#include<iostream>
#include<cstdio>
#include<algorithm>
#define int long long
using namespace std;

const int N = 1e5+5;
const int mod = 1e9+7;

int t,c;

signed main(){
	ios::sync_with_stdio(0);
	cin.tie(0); cout.tie(0);
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	cin>>c>>t;
	while(t--){
		cout<<"1\n";
	}
	return 0;
}
